View Issue Details

IDProjectCategoryView StatusLast Update
0002237SymmetricDSImprovementpublic2015-03-30 09:23
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.11 
Target Version3.7.11Fixed in Version3.7.11 
Summary0002237: Add new auto.sync.triggers.after.config.loaded property that allows sync triggers to be turned on on client when config changes
DescriptionAdd new auto.sync.triggers.after.config.loaded property that allows sync triggers to be turned on on client when config changes
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master be95c171

2015-03-25 14:08:55

chenson

Details Diff
0002237: Add new auto.sync.triggers.after.config.loaded property that allows sync triggers to be turned on on client when config changes
0002237
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedDatabaseWriterFilter.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2015-03-24 12:33 chenson New Issue
2015-03-24 12:33 chenson Status new => assigned
2015-03-24 12:33 chenson Assigned To => chenson
2015-03-25 14:08 chenson Summary Respect the auto.sync.triggers.after.config.change property in the configuration data loader filter => Add new auto.sync.triggers.after.config.loaded property that allows sync triggers to be turned on on client when config changes
2015-03-25 14:08 chenson Description Updated View Revisions
2015-03-25 14:09 chenson Status assigned => resolved
2015-03-25 14:09 chenson Fixed in Version => 3.7.11
2015-03-25 14:09 chenson Resolution open => fixed
2015-03-25 15:00 chenson Changeset attached => SymmetricDS trunk r9416
2015-03-30 09:23 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master be95c171